<bugID>350190<Summary>URL bar sometimes appears very large when switching tabs</Summary><Description>This is not consistently reproducible, but I see this most often when Ctrl+Tabbing to Gmail. The location bar suddenly gets very big, as though it was showing the entire chrome://browser/skin/livemark-item.png image where the livemark icon is, but the only the area specified by the -moz-image-region appears. This seems to be caused by the same bug that caused bug 342774, so I think the same change should be applied here to the urlbar-icons container hbox (explicit height).

I think Reed was seeing this also, and might have a screenshot of it.</Description></bugID>